@font-face {
    font-family: "Roboto";
    src: url("./resource/font/roboto/Roboto-Regular.ttf") format("trueType");
}

/* 
@font-face {
	font-family: "Roboto";
	src: url("./resource/font/roboto/Roboto-Light.ttf") format("trueType");
} 
*/

@font-face {
    font-family: "Roboto";
    src: url("./resource/font/roboto/Roboto-Bold.ttf") format("trueType");
    font-weight: bold;
}

@font-face {
    font-family: "Lato";
    src: url("./resource/font/lato/Lato-Regular.ttf") format("trueType");
}
/*
@font-face {
	font-family: "Lato";
	src: url("./resource/font/lato/Lato-Light.ttf") format("trueType");
}
*/
@font-face {
    font-family: "Lato";
    src: url("./resource/font/lato/Lato-Bold.ttf") format("trueType");
    font-weight: bold;
}

@font-face {
    font-family: "Ubuntu";
    src: url("./resource/font/ubuntu/Ubuntu-Regular.ttf") format("trueType");
}
/*
@font-face {
	font-family: "Ubuntu";
	src: url("./resource/font/ubuntu/Ubuntu-Light.ttf") format("trueType");
}
*/
@font-face {
    font-family: "Ubuntu";
    src: url("./resource/font/ubuntu/Ubuntu-Bold.ttf") format("trueType");
    font-weight: bold;
}

/*
@font-face {
	font-family: "Arial";
	src: url("./resource/font/ubuntu/arial-light.woff") format("woff");
}
*/

/* 
@font-face {
	font-family: "Arial";
	src: url("./resource/font/ubuntu/arial-regular.woff") format("woff");
	font-weight: bold;
} 
*/

/* 
@font-face {
	font-family: "Arial";
	src: url("./resource/font/ubuntu/arial-bold.woff") format("woff");
} 
*/

/* 

@font-face {
	font-family: "SanFrancisco";
	src: url("./resource/font/san_francisco/san_francisco-regular.woff") format("woff");
	font-weight: bold;
}
*/
/*
@font-face {
	font-family: "SanFrancisco";
	src: url("./font/san_francisco/san_francisco-light.woff") format("woff");
}
*/
/*
@font-face {
	font-family: "SanFrancisco";
	src: url("./resource/font/san_francisco/san_francisco-bold.woff") format("woff");
} 
*/

@font-face {
    font-family: "Google Sans";
    src: url("./resource/font/google_sans/google_sans-regular.woff2") format("woff2"),
         url("./resource/font/google_sans/google_sans-regular.woff") format("woff");
}

/*
@font-face {
	font-family: "Google Sans";
	src: url("./resource/font/google_sans/google_sans-light.woff") format("woff");
}
*/

@font-face {
    font-family: "Google Sans";
    src: url("./resource/font/google_sans/google_sans-bold.woff2") format("woff2"),
         url("./resource/font/google_sans/google_sans-bold.woff") format("woff");
    font-weight: bold;
}
